*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family:  -apple-system, BlinkMacSystemFont, 'Noto Sans';
}
.bln-container{
    width: 100vw !important;
    height: 100vh !important;
}

.bln-header{
    display: flex;
    align-items: center;
    padding: .625rem .8125rem;
    height: 50px;
    background-color: #005894;
    color: #fff;
    position: relative;
}

.bln-header-title{
    font-weight: bold;
    padding-inline: 1rem;
}

.bln-header-pages{
    padding-inline: 1rem;
    display: flex;
    position: absolute;
    align-items: center;
    left: 50%;
    transform: translateX(-50%);
}

.bln-header-pages > *{
    margin-inline: .25rem;
    color: #fff !important;
    text-decoration-line: underline !important;
    text-decoration-style: solid !important;
}

.bln-body{
    margin: 1rem auto;
    font-size: 1.125rem;
    max-width: 80%;
}

.bln-body-page-name{
    border-bottom: 1px solid #000;
    margin-bottom: 1rem;
}

.bln-body-table-controls{
    display: flex;
    justify-content: end;
    margin-bottom: .75rem;
}

.bln-body-table{
    overflow-x: hidden;
}

.bln-body-table .bln-table{
    border-right: 2px solid #ccc !important;
}

@keyframes sample-animation{
    0%   {transform: scale(0.5)}
    100% {transform: scale(1)}
} 
